### File

`packages/eui-ecl/packages/core/src/lib/components/ecl-timeline/ecl-timeline-item-toggler.component.ts`

### Metadata

selector | `ecl-timeline-item-toggler`
templateUrl | `ecl-timeline-item-toggler.component.html`

### Index

###### Methods
onTogglerClick
###### Outputs
toggle

### Outputs

toggle
Type : `EventEmitter<any>`

### Methods

onTogglerClick
`onTogglerClick()`
Returns : `void`

# result-matching ""

# No results matching ""